.tabs {
	
}


.tabs__title{
	display:flex;
}
.tabs__title_center{
	justify-content:center;
}


.tabs__item_main{
	border-top:7px solid #ccc;
	margin:0 8px;
	cursor:pointer;
	background-color:#f5f5f5;
	height:96px;
	width:50%;
	color:#666;
	display:flex;
	align-items:center;
	justify-content: center;
}
.tabs__item_main:first-child{
	margin-left:0;
}
.tabs__item_main:last-child{
	margin-right:0;
}
.tabs__item_main.tabs__item_active{
	border-top:7px solid #a65047;
	background-color:#f2efee;
	cursor:default;
	color:#a65047;
}
.tabs__item_main:hover {
	color:#a65047;
}
.tabs__item_main:hover .icon{
	fill:#a65047;	
}
.tabs__item_main .tabs__link{
	text-transform:uppercase;
	margin-left:8px;
	font-size:21px;
}


.tabs__item_inline {
	cursor: pointer;
	border: 1px solid rgb(196,196,196);
	background: #eaeaea;
	box-shadow: 0 1px 2px 0 rgba(0,0,0,0.07),inset 0 2px 0 0 rgba(255,255,255,0.004);
	transition: 0.3s;
	padding:8px 24px;
	width:200px;
	text-align:center;
	
}
.tabs__item_inline.tabs__item_active {
	background: #fbfbfb;
	box-shadow: inset 0 1px 2px 0 rgba(0,0,0,0.1);
}

.tabs__item_inline .tabs__icon{
	display:inline;
	vertical-align:middle;
	font-size:24px;
}
.tabs__item_inline.tabs__item_active .icon{
	fill:#a65047;
}

.tabs__item_inline .tabs__link{
	padding-left:4px;
	display:inline;
	vertical-align:middle;
}



.tabs__content{
}

.tabs__pane{
	display:none;
}

.tabs__pane_active{
	display:block;
}

.tabs__item_main .icon{
	font-size:46px;
	fill:#666;
}
.tabs__item_main.tabs__item_active .icon{
	font-size:46px;
	fill:#a65047;
}

.tabs__desc{
	margin:32px 0;
}
.tabs__desc p{
	text-align:center;
	margin:16px auto;
}

.tabs__star{
	color:#ad5a55;
}

@media screen and (min-width:1382px) {

}


@media screen and (min-width:1024px) and (max-width: 1382px) {
	
}


@media screen and (max-width: 1024px) {
	.tabs__item_main{
		height:88px;
	}
	.tabs__item_main .tabs__icon{
		display:none;
	}
}

@media screen and (max-width: 768px) {
	.tabs__item_main{
		height:64px;
		margin:0 4px;
	}
	.tabs__item_main .tabs__link{
		font-size:14px;
	}
	.tabs__item_main .icon{
		font-size:30px;
	}	
}

@media screen and (max-width: 416px) {
	.tabs__item_main{
		height:50px;
	}
	.tabs__item_main .tabs__link{
		font-size:11px;
	}
	
	.tabs__item_inline .tabs__icon {
		display:none;
	}
	
}